Bug 444668 - with desktop effect enabled Evolution won't fit to 1024x768 screen
with desktop effect enabled Evolution won't fit to 1024x768 screen
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
9
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-29 16:24 EDT by Tobias Weiss
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-17 16:20:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tobias Weiss 2008-04-29 16:24:50 EDT
Description of problem:

If I have desktop effects enabled (I like these ...) Evolution won't fit into a
1024x768 screen (laptop display). The window is always slightly bigger than the
screen. Even worse every time you click with the mouse somewhere in evolution
the windows moves slightly to the left or right. 

Version-Release number of selected component (if applicable):

2.22.1


How reproducible:

every time, also in FC8

Steps to Reproduce:
1. enable destop effects with resolution 1024x768
2. open Evolution
3. click somewhere
  
Actual results:

see above

Expected results:

Ev. should fit into screen

Additional info:

Intel 855GM Graphics Device
Comment 1 Matthew Barnes 2008-04-29 18:09:22 EDT
Reassigning to compiz (I guess).
Comment 2 Tobias Weiss 2008-04-29 23:00:24 EDT
Well, I don't know why, but now it seems to be just fine. The last few updates
shouldn't do have to do anything about as far I can see *wondering, but not
complaining* In FC8 this drove me crazy.
Comment 3 Tobias Weiss 2008-04-29 23:15:30 EDT
(In reply to comment #2)
> Well, I don't know why, but now it seems to be just fine. The last few updates
> shouldn't do have to do anything about as far I can see *wondering, but not
> complaining* In FC8 this drove me crazy.

... it is to early in the morning and I pushed my luck to far, sorry. Same thing
again. I don't get it. I GUESS after a dozen times minimizing and maximizing the
Evolution window it will fit into screen.

Comment 4 Tobias Weiss 2008-05-02 02:01:16 EDT
Uuggh, as I have seen now this also occurs with desktop effects disabled. After
few clicks the windows fits into the screen. That's the difference between
compiz enabled and disabled.
 
Comment 5 Matěj Cepl 2008-05-03 09:15:49 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 6 Bug Zapper 2008-05-14 06:23:48 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Brennan Ashton 2008-06-07 22:41:59 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 8 Matěj Cepl 2008-07-17 16:20:30 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.